body, html{
    margin:0;
    padding:0;
    background:url(../img/bg2.jpg) repeat-x #213253;
    color:#DAEAFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size:13px;
    text-align:center;
    line-height:20px;
}
a{
    color:#9cdb3c;
    font-weight:bold;
}
a:hover, a:active, a:focus{
    color:#b3ff3f !important;
}
a:focus{
    outline-color:#435475;
    outline-style:dotted;
    outline-width:1px;
}
a:visited{
   color:#89bf37;

}
small{
    font-size:85%;
    line-height:normal;
    text-align:left;
}

p{
    margin:5px 0px 10px 0px;
    padding:0px;
    text-align:justify;
}
img{
    border:none;
}

.png{
	behavior: url(/css/iepngfix.htc);
    border:none;
}
h1, h2, h3{
	text-shadow: 2px 2px 2px #112142;
}
h1{
    font-size:150%;
    font-weight:normal;
    margin:5px 0px;
    color:#acea4c;
}
h2{
    color:#FFB431;
    font-size:135%;
    font-weight:normal;
    margin:5px 0px 15px 0px;
    margin-bottom:5px;
    border-bottom:1px solid #475B7F;
    padding-bottom:5px;
}
#sidebarContent h2{
    background:#374C6F none repeat scroll 0% 0%;
    color:#FFFFFF;
    margin:-10px -15px 10px;
    padding:5px 5px;
    text-align:center;
    border:none;
}

dt{
    margin: 30px 0px 5px;
    padding: 3px;
    font-weight: bold;
    color: #9CDB3C;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    font-size: 120%;
}

dd{
    margin:5px 10px 15px 0px;
    padding:0px;
    text-indent:0px;


}
dd:first-line{
    padding:0px;
    margin:0px;
}
ul, ol{
 text-align:left;
}
ul li{
    margin:0px 0px 1px 0px;
    list-style:square #FFB431;
}
#ad{
    margin-top:25px;
}
#main{
    width:735px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding:0px;
}
#header{
    text-align:left;
    padding:0px;
    padding-top:0px;
    height:99px;
}
.menu{
    text-align:left;
    margin:0px;
    padding:0px;
    margin-top:23px !important;
    margin-top:11px;
    font-weight:bold;
    list-style:none;
    line-height:normal;
    clear:both;
    height:35px;
}
.menu li{
    display:block;
    float:left;
    margin-right:5px;

}
.menuButton{
    display:block;
    padding:6px 10px;
    background:#1e2b43;
	border-left:solid 1px #284171;
    border-top:solid 1px #284171;
    border-bottom:solid 1px #284171;
    color:#bed7f9;
    font-size:100%;
}
.menu li a:hover{
    background:#284171;
}
.menu li a:focus{
    outline-style:none;
    background:#284171;
}
.selectedMenuItem{
   border-bottom:solid 1px #213253 !important;
   background:#213253 !important;
}

#content{
    text-align:left;
    margin-top:10px;
}

#mainContent{
    width:470px;
    float:left;
}
#sidebarContent {
    float:left;
    margin-left:15px;
    width:250px;
    overflow:hidden;
}
.sidebarBox{
    margin-bottom:10px;
    background:#293C5F none repeat scroll 0% 0%;
    border-right:rgb(35, 45, 63) solid 2px;
    border-bottom:rgb(35, 45, 63) solid 2px;
    border-top:#475B7F solid 2px;
    border-left:#475B7F solid 2px;
    padding:10px 15px;
    text-align:center;
}
.sidebarBox form{
    margin:0px;
}
#footer{
    clear:both;
    text-align:center;
    margin-top:35px;

}
/* FORMS */
form{
    display:block;
    margin:20px 0px 25px 0px;
    padding:0px;
}

label{
    display:block;
    clear:left;
    width:150px;
    vertical-align:bottom;
}

#sidebarContent label{
    width:40px;
}
#sidebarContent input{
    width:130px;
}
input{
    width:200px;
}
label, input{
    height:20px;
    line-height:20px;
}
#MailContactForm{
    width:100%;
}
#MailContactForm label{
    width:200px;
}
#MailContactForm .input input, textarea{
    width:250px;
}
.input {
    background:#374A6F;
    margin-bottom:5px;
    padding:5px;
}

.submit{
    text-align:center;
    margin:10px 0px;
}
.form_error{
    background:#FF0000;
}

.captcha{
    margin-bottom:10px;
}


/* CONTENT */
#installButton{
    margin:5px;
}
#content ol li{
    margin-bottom:10px
}
.button{
    display:block;
    padding:6px 10px;
    background:#1e2b43;
    border-left:solid 1px #284171;
    border-top:solid 1px #284171;
    border-bottom:solid 1px #131E32;
    border-right:solid 1px #131E32;
    color:#bed7f9;
    font-size:110%;
    text-decoration:none;
    width:inherit;
    text-align:center;
}
.button img{
    vertical-align:middle;
}
/* MESSAGES */
.important{
    display:block;
    padding:10px;
	background:#9cdb3c;
	margin:10px 0px;
	text-align:center;
	color:#006600;
	font-weight:bold;
	font-size:110%;
	border:#006600 3px solid;
}

.tooltip{
    display:block;
    padding:3px;
	background:#9cdb3c;
	margin:10px 0px;
	text-align:left;
	color:#006600;
	border:#006600 2px solid;
    width:350px;
}
.tooltip a{
    color:#550000;
}
#messages{
    display:block;
	padding:10px;
	background:#FFCC00;
	margin:10px 0px;
	text-align:center;
	color:#990000;
	font-weight:bold;
	font-size:110%;
	border:#FF6600 3px solid;
}
.error-message{
    color:#990000;
}
#flashMessage{
    font-size:120%;
}

.pagination{
    position:relative;
    text-align:center;
    height:60px;
}
.pagination a, .current{
    text-decoration:none;
    padding:5px;
    background:#374A6F;
    border:1px solid #131E32;
    width:20px;
    position:relative;

}
.current{
    background:#131E32;
}
/* Posts */
.postTitle{

}
.postTitle a{
    color:#FFB431;
    text-decoration:none;
    font-weight:normal;
}

.postDate{
    margin-left:3px;
    color:#7790BF;
}

.postBody{
   margin-top:25px;
   margin-bottom:50px;
}

/* === CAKE === */
.cake-sql-log{

	background-color:#FEFBE7;
	border:solid #660000 3px;
	display:block;
	height:20px;
	width:150px;
	overflow:hidden;
}


.cake-sql-log caption{
	background:#660000;
	padding:2px;
	color:#FFFFFF;
	text-align:left;
}
#sidebarContent td, #sidebarContent tr, #sidebarContent table{
    background-color:#293C5F;
}

table {

	clear: both;
	margin-bottom: 10px;
	width: 100%;
    font-size:100%;
	overflow:hidden;
}
th {
	text-align: center;
    background:#131E32;
}

th a {
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}

th a:hover {
	color: #333;
	text-decoration: none;
}

table tr td {
	background:#374A6F;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}
table tr.altrow td {

}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	display: inline;
	margin: 0px 6px;
}
.cakeSqlLog table {
	background: #f4f4f4;
}
.cakeSqlLog td {
	padding: 4px 8px;
	text-align: left;
}
.postlist{
    margin:0px;
    padding:0px;
    text-align:left;
}
.postlist li{
    margin:0px;
    padding:0px;
    list-style:none;
    margin-bottom:4px;
}

#adminMenu{
    clear:both;
    margin-top:20px;
}
.ad468x60{
    width:468px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 15px;
}
#cse-search-box input{
    width:182px;
    margin-bottom:5px;
}
.shareButtons{
    clear:both;
    margin:15px 0px;
    text-align:center;
}

#addon-main{
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding:0px;
}

#update-alert, #update-alert a, #update-alert a:hover{
	text-align: center;
	background:#BEFD5E;
	color:#006600 !important;
	font-weight:bold;
	text-decoration:none;
}

.addon-notification, .addon-notification:visited{

	display:block;
	width:100%;
	background:#EAB44B;
	color:#112142;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:120%;
	padding-top:4px;
	margin-bottom:10px;
	border-bottom:3px solid #112142;
}

.addon-notification:hover{
	color:#112142 !important;
	background:#BDFB5D;
}

.addonBottomAd{
    border-top:1px dotted #5C79A2;
    text-align:center;
    font-size:95%;
    color:#7690B5;
    margin-top:20px;
    /*position:fixed;
    bottom:0;*/
    display:block;
    width:100%;
    background: #213253;
    /*animation-name: admove;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-delay: 1s;
    animation-play-state: running;
    animation-fill-mode: backwards;*/
}

.addonBottomAd a:hover{
    color:#11ccff !important;

}


.postlist li{
    border-bottom: 1px dotted #5C79A2;
    padding: 8px 0;
}

.aff-add{
    display:block;
    width:365px;
    height:160px;
    text-decoration: none;
    text-align:center;
}

.txtAd, .txtAd2{
    margin-top:15px;
    border:1px dotted #5C79A2;
    display:block;
    width:234px;
    font-size:120%;
    padding:10px;
}

.txtAd2 a {
    color: rgb(255, 255, 255);
    font-weight: bold;
    display: block;
    padding: 5px;
    background-color: rgb(116,179,20);
    width: 234px;
    border-radius: 3px;
    border: 2px solid rgb(156,229,60);
    border-color: rgb(156,229,60) rgb(56,129,0) rgb(56,129,0) rgb(156,229,60);
    text-decoration: none;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
}

#new{
    background:#FF5050;
    color:black;
    border-bottom:1px solid #884040;
    display:none;
    overflow: hidden;
    padding:3px;
    position:relative;
    animation-name: admove;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-play-state: running;
    animation-fill-mode: backwards;
}


@keyframes admove {
    0% {
        top:-60px;

        animation-timing-function: ease;
    }

    100%{
        top:0px;

        animation-timing-function: ease;
    }
}

#new:hover{
    background:#FF6060;
    color:white !important;
}